* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Figtree";
  scroll-behavior: smooth;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
}

section {
  width: 100%;
}

button {
  padding: 10px 24px;
  border: none;
  color: white;
  border-radius: 4px;
  background: var(--Primary, #009a4a);
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: white;
  padding: 14px 0;
  transition: all 0.5s ease-out;
  z-index: 100;
}
.headerContainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .navbar ul li {
  position: relative;
  float: left;
  list-style-type: none;
}
.header .navbar ul li a {
  font-size: 20px;
  padding: 20px;
  color: #052b17;
  display: block;
  text-decoration: none;
}
.header .navbar ul li a:hover {
  color: #009a4a;
}
.header .navbar ul li a:hover img {
  rotate: 180deg;
  transition: 0.8s;
}
.header .navbar ul li ul {
  position: absolute;
  left: 0;
  width: 200px;
  background-color: white;
  display: none;
}
.header .navbar ul li ul li {
  width: 100%;
  border-radius: 8px;
  border: 0.5px solid rgba(0, 0, 0, 0.1);
}
.header .navbar ul li:focus-within > ul,
.header .navbar ul li:hover > ul {
  display: initial;
}
.header #menu-bar {
  display: none;
}
.header label {
  font-size: 20px;
  color: #333;
  cursor: pointer;
  display: none;
}
.header .menu-icon {
  display: inline-block;
  cursor: pointer;
}
.header .bar1,
.header .bar2,
.header .bar3 {
  width: 35px;
  height: 5px;
  background-color: #333;
  margin: 6px 0;
  transition: 0.4s;
}
.header .change .bar1 {
  transform: translate(0, 11px) rotate(-45deg);
}
.header .change .bar2 {
  opacity: 0;
}
.header .change .bar3 {
  transform: translate(0, -11px) rotate(45deg);
}
.header button {
  padding: 10px 24px;
  border: none;
  color: white;
  border-radius: 4px;
  background: var(--Primary, #009a4a);
}

.hidden {
  top: -100px !important; /* Adjust the value based on the height of the header */
}

.slider {
  padding-top: 120px;
  background: #f7f7f7;
}
.sliderContainer {
  display: flex;
  flex-direction: column;
  gap: 48px;
}
.sliderContainer .customButtons {
  display: flex;
  justify-content: center;
}
.sliderContainer .customButtons button {
  background-color: #f7f7f7;
  cursor: pointer;
}
.sliderContainer h3 {
  background: linear-gradient(90deg, #131d56 43.45%, #33145d 54.99%, #63166a 65.76%, #a4267b 77.45%, #db327c 88.22%, #eb4b46 100.53%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 44px;
  font-weight: 600;
  line-height: 130%;
  text-align: center;
}
.sliderContainer .sliderCardSection {
  display: flex;
  gap: 30px;
}
.slider .sliderCard {
  display: flex;
  flex-direction: column;
  max-width: 364px;
  gap: 48px;
  align-items: flex-start;
  border-radius: 6px;
  background: #fff;
  padding: 20px 16px;
  margin-right: 20px;
}
.slider .sliderCard .cardDetails {
  display: flex;
  flex-direction: column;
}
.slider .sliderCard .cardDetails span {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #e54696;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 400;
  line-height: 160%;
}
.slider .sliderCard .cardDetails h5 {
  color: #222529;
  font-size: 18px;
  font-weight: 600;
  line-height: 160%;
}
.slider .sliderCard .cardDetails p {
  color: #4e4e4e;
  font-size: 14px;
  font-weight: 400;
  line-height: 160%;
}

.accor {
  padding: 100px 120px;
}
.accor .accorContainer {
  display: flex;
  flex-direction: column;
}
.accor .accorContainer h3 {
  display: flex;
  flex-direction: column;
  gap: 48px;
  padding-bottom: 25px;
  color: #052b17;
  text-align: center;
  font-family: Figtree;
  font-size: 40px;
  font-weight: 700;
  line-height: nomal;
}
.accor .accorContainer .accordion {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  color: #052b17;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}
.accor .accorContainer .accordion .locations {
  display: flex;
  gap: 40px;
  align-items: center;
}
.accor .accorContainer .accordion .locations .imageContent {
  display: flex;
  gap: 10px;
}
.accor .accorContainer .accordion .down-arrow {
  transition: all 0.5s ease;
}
.accor .accorContainer .active,
.accor .accorContainer .accordion:hover {
  background-color: #fff;
}
.accor .accorContainer .active .down-arrow {
  rotate: 180deg;
  transition: 0.5s;
}
.accor .accorContainer .panel {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.accor .accorContainer .panel h4 {
  color: #254e39;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
}
.accor .accorContainer .panel p {
  color: #5f786b;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.forms {
  padding: 100px 120px;
  background: linear-gradient(90deg, rgba(22, 39, 112, 0.06) -3.98%, rgba(56, 35, 97, 0.06) 19.05%, rgba(138, 53, 125, 0.06) 40.57%, rgba(230, 73, 150, 0.06) 63.91%, rgba(235, 70, 61, 0.06) 85.43%, rgba(237, 101, 80, 0.06) 110%);
}
.formsContainer {
  padding: 40px;
  background: #fff;
  gap: 40px;
  display: flex;
  flex-direction: column;
}
.formsContainer .formHeading {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
}
.formsContainer .formHeading h3 {
  color: #222529;
  font-size: 44px;
  font-weight: 600;
  line-height: 130%;
  text-align: center;
}
.formsContainer .formHeading p {
  color: #4e4e4e;
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
}
.formsContainer .formContent {
  display: flex;
  flex-direction: column;
}
.formsContainer .formContent .formNameContent {
  display: flex;
  margin-bottom: 24px;
  gap: 40px;
  justify-content: space-between;
}
.formsContainer .formContent .formNameContent .formElement {
  position: relative;
  display: flex;
  flex-direction: column;
  flex-basis: 50%;
  position: relative;
}
.formsContainer .formContent .formNameContent .formElement span {
  color: #f00;
  font-size: 12px;
  font-weight: 400;
  line-height: 130%;
}
.formsContainer .formContent .formNameContent .formElement label {
  color: #222529;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
}
.formsContainer .formContent .formNameContent .formElement input[type=text],
.formsContainer .formContent .formNameContent .formElement select,
.formsContainer .formContent .formNameContent .formElement option {
  color: #888;
  width: 100%;
  -webkit-appearance: none;
  background-color: #fff;
  padding: 10px 14px;
  margin: 8px 0;
  display: inline-block;
  border-radius: 4px;
  border: 1px solid #e8e8e4;
  box-sizing: border-box;
}
.formsContainer .formContent .formNameContent .formElement input[type=submit] {
  width: 100%;
  background-color: #4caf50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
.formsContainer .formContent .formNameContent .contactForm::after {
  content: url("../images/downArrow.svg");
  position: absolute;
  right: 16px;
  top: 46px;
}
.formsContainer .textarea {
  display: flex;
  flex-direction: column;
}
.formsContainer .textarea label {
  color: #222529;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
}
.formsContainer .textarea textarea {
  color: #888;
  width: 100%;
  background-color: #fff;
  padding: 10px 14px;
  margin: 8px 0;
  display: inline-block;
  border-radius: 4px;
  border: 1px solid #e8e8e4;
  box-sizing: border-box;
}
.formsContainer .submit {
  display: flex;
  align-items: center;
  justify-content: center;
}
.formsContainer .submit input[type=submit] {
  border-radius: 4px;
  background: linear-gradient(90deg, #131d56 -1.66%, #33145d 26.58%, #63166a 53.17%, #a4267b 72.03%, #db327c 87.36%, #eb4b46 103.24%);
  color: white;
  padding: 16px 32px;
  max-width: 124px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.error-message {
  color: red;
  position: absolute;
  left: 0;
  bottom: -15px;
}

.fasttrack {
  padding: 80px 120px;
  background: linear-gradient(90deg, rgba(22, 39, 112, 0.08) -3.98%, rgba(56, 35, 97, 0.08) 19.05%, rgba(138, 53, 125, 0.08) 40.57%, rgba(230, 73, 150, 0.08) 63.91%, rgba(235, 70, 61, 0.08) 85.43%, rgba(237, 101, 80, 0.08) 110%);
}
.fasttrackContainer {
  display: flex;
  justify-content: space-between;
}
.fasttrackContainer .firstImageSection {
  display: flex;
  justify-content: end;
}
.fasttrackContainer .fasttrackContent {
  border-radius: 8px;
  gap: 45px;
  max-width: 452px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.fasttrackContainer .fasttrackContent h3 {
  color: #222529;
  font-size: 44px;
  font-weight: 600;
  line-height: 130%;
}
.fasttrackContainer .fasttrackContent span {
  font-size: 44px;
  font-weight: 600;
  line-height: 130%;
  background: linear-gradient(89deg, #162770 0.53%, #382361 18.39%, #8a357d 35.08%, #e64996 53.18%, #eb463d 69.86%, #ed6550 88.92%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.fasttrackContainer .fasttrackContent p {
  color: #4e4e4e;
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
}
.fasttrackContainer .fasttrackContent button {
  border-radius: 4px;
  justify-content: space-around;
  width: 184px;
  background: linear-gradient(90deg, #131d56 -1.66%, #33145d 26.58%, #63166a 53.17%, #a4267b 72.03%, #db327c 87.36%, #eb4b46 103.24%);
  padding: 16px 32px;
  display: flex;
  gap: 10px;
}
.fasttrackContainer .fasttractImageSection {
  display: flex;
  flex-direction: column;
  gap: 25px;
  border-radius: 8px;
}
.fasttrackContainer .fasttractImageSection .backgroundColor {
  padding: 1px;
  border-radius: 8px;
}
.fasttrackContainer .fasttractImageSection .imageContent {
  background-color: #fff;
  border-radius: 8px;
  padding: 32px;
  display: flex;
  max-width: 323px;
  flex-direction: column;
}
.fasttrackContainer .fasttractImageSection .imageContent .image {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.fasttrackContainer .fasttractImageSection .imageContent .image p {
  color: #222529;
  font-size: 20px;
  font-weight: 500;
  line-height: 130%;
}
.fasttrackContainer .fasttractImageSection .imageContent .imagePara p {
  color: #4e4e4e;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}
.fasttrackContainer .firstImageSection .fileImage .image .imageGif {
  background-image: url("../images/image.png");
  width: 60px;
  height: 60px;
  background-size: cover;
  cursor: pointer;
  border-radius: 8px;
}
.fasttrackContainer .backgroundColor:hover {
  background: linear-gradient(90deg, #131d56 -1.66%, #33145d 26.58%, #63166a 53.17%, #a4267b 72.03%, #db327c 87.36%, #eb4b46 103.24%);
}
.fasttrackContainer .fileImage:hover .image .imageGif {
  background-image: url("../images/payment.gif");
}
.fasttrackContainer .firstImageSection .coinImage .image .imageGif {
  background-image: url("../images/coin.png");
  width: 60px;
  height: 60px;
  background-size: cover;
  cursor: pointer;
  border-radius: 8px;
}
.fasttrackContainer .coinImage:hover .image .imageGif {
  background-image: url("../images/coin.gif");
}
.fasttrackContainer .secondImageSection .fingerImage .image .imageGif {
  background-image: url("../images/fingerprint.png");
  width: 60px;
  height: 60px;
  background-size: cover;
  cursor: pointer;
  border-radius: 8px;
}
.fasttrackContainer .fingerImage:hover .image .imageGif {
  background-image: url("../images/fingerprint.gif");
}
.fasttrackContainer .secondImageSection .rotateImage .image .imageGif {
  background-image: url("../images/rotate.png");
  width: 60px;
  height: 60px;
  background-size: cover;
  cursor: pointer;
  border-radius: 8px;
}
.fasttrackContainer .rotateImage:hover .image .imageGif {
  background-image: url("../images/rotate.gif");
}

.tabs {
  padding: 60px 0 80px;
}
.tabsContainer .tabDetails {
  display: flex;
  gap: 20px;
}
.tabsContainer h2 {
  color: #502720;
  font-size: 36px;
  font-weight: 550;
  line-height: 130%;
}
.tabsContainer p {
  color: #424242;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}
.tabsContainer .tab {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 30%;
  height: 300px;
  margin-top: 38px;
}
.tabsContainer .tab .active p {
  color: #502720;
}
.tabsContainer .tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 8px 12px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  font-size: 16px;
  font-weight: 645;
  line-height: 150%;
  transition: 0.3s;
  font-size: 17px;
}
.tabsContainer .tab button:hover {
  background-color: #ddd;
}
.tabsContainer .tab button.active {
  background-color: #ccc;
  color: #502720;
}
.tabsContainer .tabcontent {
  margin-top: 38px;
  width: 70%;
  border-left: none;
  height: 300px;
}
.tabsContainer .tabcontent .contents {
  padding: 20px;
}
.tabsContainer .tabcontent .accordionDetails .accordion {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f9f7f6;
  color: #292929;
  cursor: pointer;
  padding: 16px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}
.tabsContainer .tabcontent .accordionDetails .accordion .locations {
  display: flex;
  gap: 40px;
  align-items: center;
}
.tabsContainer .tabcontent .accordionDetails .accordion .locations .imageContent {
  display: flex;
  gap: 10px;
}
.tabsContainer .tabcontent .accordionDetails .accordion h3 {
  color: #292929;
}
.tabsContainer .tabcontent .accordionDetails .accordion .down-arrow {
  transition: all 0.5s ease;
}
.tabsContainer .active,
.tabsContainer .accordion:hover {
  background-color: #fff;
}
.tabsContainer .active .down-arrow {
  rotate: 180deg;
}
.tabsContainer .panel {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin: 10px;
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.tabsContainer .panel p {
  color: #292929;
  font-size: 12px;
  font-weight: 550;
  line-height: 140%;
}

@media screen and (max-width: 992px) {
  .header {
    padding: 20px;
  }
  .header button {
    display: none;
  }
  .header label {
    display: initial;
  }
  .header .navbar {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    border: 1px solid #000;
    background: white;
    display: none;
  }
  .header .navbar ul li {
    width: 100%;
  }
  .header .navbar ul li a {
    padding: 10px;
  }
  .header .navbar ul li ul {
    position: relative;
    width: 100%;
  }
  .header .navbar ul li ul li {
    background: #eee;
  }
  .header #menu-bar:checked ~ .navbar {
    display: initial;
  }
}
@media screen and (max-width: 768px) {
  .accor {
    padding: 50px 20px;
  }
}
.forms {
  padding: 50px 20px;
}

.fasttrack {
  padding: 50px 20px;
}
.fasttrackContainer {
  gap: 20px;
}
.fasttrackContainer .fasttrackContent {
  flex-basis: 40%;
}
.fasttrackContainer .fasttractImageSection {
  justify-content: center;
  align-items: center;
}

.tabs {
  padding: 50px 20px;
}

@media screen and (max-width: 550px) {
  .accor {
    padding: 50px 20px;
  }
  .accorContainer .accordionDetails .accordion {
    flex-direction: column;
    gap: 20px;
  }
  .forms {
    padding: 50px 20px;
  }
  .fasttrack {
    padding: 50px 20px;
  }
  .fasttrackContainer {
    flex-direction: column;
    gap: 20px;
  }
  .fasttrackContainer .fasttractImageSection {
    justify-content: center;
    align-items: center;
  }
  .tabs {
    padding: 50px 20px;
  }
}/*# sourceMappingURL=style.css.map */